*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #000;
	color: #000;
}
header{
	display: block;
	height: 325px;
	width: 100%;
	margin: auto;
	padding: auto;
	background: url(../images/template/fondo_pasto.jpg) no-repeat center;
}
#site-logo{
	width: 960px;
	margin: auto;
	display: block;
}
#nombre_sitio{
	margin-top: 10px;
	max-width: 100%;
	margin-left: -20px;
	height: auto;
	width: auto\9; /* ie8 */
}
#postit_dir{
	position: relative;
	top: -96px;
	left: 300px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
#segunda_seccion{
	background: url(../images/template/degradado_gris_2seccion.jpg) repeat-x;
	width: 100%;
	height: 564px;
	
}
#content{
	width: 1035px;
	display: block;
	margin: auto;
	
}
.rel{
	position: relative;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#perro_central{
	left: 200px;
}

#postit_horario{
	top: -335px;
	left: -615px;
}
#cuadro_nina{
	top: -350px;
	left: -40px;
}
#cuadro_lentes{
	top: -615px;
	left: 310px;
}
#cuadro_nino{
	top: -350px;
	right: 8px;
}
#banner{
	position: relative;
	top: -1088px;
	left: 435px;
	display: block;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

#tercera_seccion{
	width: 100%;
	min-height: 685px;
	height: 710px;
	margin-top: -75px;
	background: #c98622 url(../images/template/degradado_blanco_3seccion.jpg) repeat-x;
}
#contenedor_tercera{
	display: block;
	margin: auto;
	width: 1035px;
}
#linea_izq{
	display: block;
	float: left;
	width: 640px;
	margin-left: 35px;
}
#titulo{
	position: relative;
	top: 16px;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
#linea_izq h5{
	font: 18px Calibri;
	text-align: center;
	margin-top: -2px;
	color: #600c02;
}
#linea_izq p{
	margin-top: 20px;
	color: #fffeff;
	font: italic 14px/20px Lucida, "Lucida Grande", Verdana, sans-serif;
	text-transform: none;
	line-height: 18px;
}
#linea_izq h4{
	font: 25px Calibri;
	text-align: center;
	margin-top: 25px;
	color: #600c02;
}
#linea_izq h6{
	font: bold 22px Calibri;
	text-align: center;
	margin-top: 25px;
	color: #000;
}
#linea_centro{
	display: block;
	float: left;
	width: 320px;
	}
#foto_diurex{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
#foto_diurex2{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}	
	
#cuarta_seccion{
	width: 100%;
	background-image: url(../images/template/degradado_azul_4seccion.jpg);
	height: 100px;
	display: block;
	
}
#info_contacto{
	width: 960px;
	display: block;
	margin: auto;
	color: #fffeff;
	font: 14px Calibri;

}
#columna1{
	display: block;
	width: 320px;
	float: left;
	padding-top: 35px;

}
#columna1 p{
	text-align: left;
	
}
#columna2{
	display: block;
	width: 320px;
	float: left;
	padding-top: 21px;
	
}
#columna2 p{
	
	text-align: center;
}
#columna3{
	display: block;
	float: left;
	width: 320px;
	padding-top: 20px;
}

#columna3 p{
	text-align: right;
}